<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="music-player-newipod" xml:lang="fa">
  <info>
    <link type="guide" xref="media#music"/>


    <credit type="author">
      <name>پروژهٔ مستندسازی گنوم</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <desc>آی‌پادهای جدید، پیش از شروع به استفاده، نیاز به برپایی از طریق نرم‌افزار آی‌تونز دارند.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>آی‌پاد جدیدم کار نمی‌کند</title>

<p>If you have a new iPod that has never been connected to a computer before, it won’t be recognized properly when you connect it to a Linux computer. This is because iPods need to be set up and updated using the <app>iTunes</app> software, which only runs on Windows and Mac OS.</p>

<p>To set up your iPod, install iTunes on a Windows or Mac computer and plug it in. You will be led through a few steps to set it up. If asked for the <gui>Volume Format</gui>, choose <gui>MS-DOS (FAT)</gui>, <gui>Windows</gui> or similar. The other format (HFS/Mac) does not work as well with Linux.</p>

<p>Once you have finished setup, the iPod should work normally when you plug it into a Linux computer.</p>

</page>
